 
/*** ==================================================================== Main Slider style ==================================================================== ***/
 .main-slider{
     position:relative;
     z-index: 10;
}
 .main-slider .tp-caption{
     z-index:5;
}
 .main-slider h2{
     font-weight:800;
     line-height:1.2em;
     color:#ffffff;
     font-size:40px;
     letter-spacing:1px;
}
 .main-slider h3{
     font-weight:700;
     line-height:1.4em;
     color:#ffffff;
     font-size:16px;
     text-transform:uppercase;
     letter-spacing:2px;
}
 .main-slider .text{
     font-weight:400;
     line-height:1.8em;
     color:#ffffff;
     font-size:22px;
}
 .main-slider .text .fa{
    background-color: #009ee0;
     padding: 15px;
     margin: 20px;
     border-radius: 100%;
}
 .main-slider .tp-caption img{float: right;}
 .main-slider .tp-caption .theme-btn{
     border-width: 2px !important;
     color:#ffffff;
}
 .main-slider .tp-caption .theme-btn.btn-style-one:hover, .main-slider .tp-caption .theme-btn.btn-style-three:hover{
     color: #48c7ec;
}
 .main-slider .tp-caption{
     z-index:5;
}
 .main-slider .slide-overlay{
     position:absolute;
     left:0px;
     top:0px;
     width:100%;
     height:100%;
    /*background-color:rgba(0,0,0,0.40);
    */
}
 .main-slider .tp-bannertimer, .main-slider .tp-dottedoverlay{
     display:none !important;
}
 .main-slider .tp-bullets.preview3 .bullet{
     background:none !important;
     width:10px !important;
     height:10px !important;
     border:3px solid #48c7ec!important;
     border-radius:50%!important;
     margin:0px 7px;
     display: none;
}
 .main-slider .tp-bullets.preview3 .bullet:hover, .main-slider .tp-bullets.preview3 .bullet.selected{
     background:#48c7ec !important;
}
 .main-slider .tparrows.preview3, .main-slider .tparrows.preview3{
     background:none !important;
     width:30px !important;
     overflow:hidden;
     margin-top:-55px !important;
     height:110px !important;
}
 .main-slider .tparrows.preview3::after{
     top:0px;
     background:rgba(255,255,255,0.30);
     color:#ffffff;
     font-size:18px;
     height:110px !important;
     line-height:110px;
     width:30px !important;
     border:none;
     padding:0px;
     border-radius:0px;
     transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -webkit-transition: all 0.3s ease;
     -ms-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}
 .main-slider .tparrows.tp-leftarrow.preview3::after{
     content: '\f104';
     font-family:'FontAwesome';
}
 .main-slider .tparrows.tp-rightarrow.preview3::after{
     content: '\f105';
     font-family:'FontAwesome';
}
 .main-slider .tparrows.preview3.tp-leftarrow{
     left:0px !important;
}
 .main-slider .tparrows.preview3.tp-rightarrow{
     right:0px !important;
}
 .main-slider .tparrows.preview3:hover::after{
     background:#333;
     border-color:#333;
}
 .main-slider .tparrows.preview3 .tp-arr-iwrapper{
     visibility:hidden;
     opacity:0;
     display:none;
}
